List fee agreements for an account | Moov Documentation

List fee agreements for an account

List all fee plan agreements associated with an account.

To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/profile.read scope.

GET

Endpoint

/accounts/{accountID}/fee-plan-agreements

Example Requests

curl -X GET "https://api.moov.io/accounts/{accountID}/fee-plan-agreements" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.feePlans.listFeePlanAgreements({
    skip: 60,
    count: 20,
    accountID: "93c43634-5477-42a7-972d-01fa76a09e17",
  });

console.log(result);
}

run();
declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\